<?xml version="1.0" encoding="utf-8"?>
<XmlState name="Tropicananass Leds">
	<versionInfo name="Resolume Arena" majorVersion="6" minorVersion="0" microVersion="7" revision="60787"/>
	<ScreenSetup name="ScreenSetup">
		<Params name="ScreenSetupParams"/>
		<sizing>
			<inputs>
				<InputSize name="0:1" width="1280" height="720"/>
				<InputSize name="0:2" width="64" height="64"/>
				<InputSize name="3:1" width="64" height="64"/>
				<InputSize name="3:2" width="64" height="64"/>
				<InputSize name="3:3" width="64" height="64"/>
			</inputs>
		</sizing>
		<screens>
			<DmxScreen name="Lumiverse 0" uniqueId="1627049090050" LumiverseId="7">
				<Params name="Params">
					<Param name="Name" default="" value="Lumiverse 0"/>
					<Param name="Enabled" default="1" value="1"/>
					<Param name="Hidden" default="0" value="0"/>
				</Params>
				<Params name="Output">
					<ParamRange name="Opacity" default="1" value="1">
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Brightness" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Contrast" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Red" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Green" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Blue" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
				</Params>
				<guides>
					<ScreenGuide name="ScreenGuide" type="0">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
					<ScreenGuide name="ScreenGuide" type="1">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
				</guides>
				<layers>
					<DmxSlice uniqueId="1627049090057">
						<Params name="Common">
							<Param name="Name" default="Layer" value="1 - 180 LED 60 - RGB"/>
							<Param name="Enabled" default="1" value="1"/>
						</Params>
						<Params name="Input">
							<ParamChoice name="Input Source" default="0:1" value="0:1" storeChoices="0"/>
							<Param name="Input Opacity" default="1" value="1"/>
							<Param name="Input Bypass/Solo" default="1" value="1"/>
							<ParamChoice storage="3" name="Fixture" default="" value="85bd4803889f4407ae79208207d0ec1e" storeChoices="0"/>
							<ParamRange name="Start Channel" default="1" value="1">
								<ValueRange name="defaultRange" min="1" max="512"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Filter Mode" default="0" value="0" storeChoices="0"/>
						</Params>
						<Params name="Output">
							<Param name="Flip" default="0" value="0"/>
							<ParamRange name="Brightness" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Contrast" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Red" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Green" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Blue" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
						<InputRect orientation="0">
							<v x="-0.000244140625" y="244"/>
							<v x="1280" y="244"/>
							<v x="1280" y="276"/>
							<v x="-0.000244140625" y="276"/>
						</InputRect>
						<OutputRect orientation="0">
							<v x="-0.5" y="-0.5"/>
							<v x="0.5" y="-0.5"/>
							<v x="0.5" y="0.5"/>
							<v x="-0.5" y="0.5"/>
						</OutputRect>
						<FixtureInstance name="FixtureInstance">
							<Fixture name="Fixture" uuid="0a9a309095fb4df6b0309c97a0c4243d" fixtureName="">
								<Params name="Params">
									<ParamFixturePixels storage="0" name="Pixels" xmlVersion="2">
										<ParamRange name="Width" default="1" value="60">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamRange name="Height" default="1" value="1">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamChoice name="Color Space" default="rgb" value="rgb" storeChoices="0"/>
										<ParamChoice name="Distribution" default="170" value="170" storeChoices="0"/>
										<ParamRange name="Gamma" default="2.5" value="2.5098039215686274161">
											<ValueRange name="defaultRange" min="1" max="3"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
									</ParamFixturePixels>
								</Params>
							</Fixture>
						</FixtureInstance>
					</DmxSlice>
				</layers>
				<OutputDevice>
					<OutputDeviceDmx name="Lumiverse" deviceId="-1" idHash="123227460">
						<Params name="Params">
							<ParamRange name="Framerate" default="30" value="30">
								<ValueRange name="defaultRange" min="1" max="40"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Delay" default="40" value="0">
								<ValueRange name="defaultRange" min="0" max="150"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Dmx Interface" default="0" value="0" storeChoices="0"/>
						</Params>
						<DmxOutputParams name="Params">
							<Param name="TargetIP" default="TT_DISABLED" value="TT_NODE
Tropicananass
2181146816"/>
							<ParamRange name="Subnet" default="0" value="0">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Universe" default="0" value="0">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</DmxOutputParams>
					</OutputDeviceDmx>
				</OutputDevice>
			</DmxScreen>
			<DmxScreen name="Lumiverse 1" uniqueId="1619794073342" LumiverseId="0">
				<Params name="Params">
					<Param name="Name" default="" value="Lumiverse 1"/>
					<Param name="Enabled" default="1" value="1"/>
					<Param name="Hidden" default="0" value="0"/>
				</Params>
				<Params name="Output">
					<ParamRange name="Opacity" default="1" value="1">
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Brightness" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Contrast" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Red" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Green" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Blue" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
				</Params>
				<guides>
					<ScreenGuide name="ScreenGuide" type="0">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
					<ScreenGuide name="ScreenGuide" type="1">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
				</guides>
				<layers>
					<DmxSlice uniqueId="1619794073342">
						<Params name="Common">
							<Param name="Name" default="Layer" value="1 - 180 LED 60 - RGB"/>
							<Param name="Enabled" default="1" value="1"/>
						</Params>
						<Params name="Input">
							<ParamChoice name="Input Source" default="0:1" value="0:1" storeChoices="0"/>
							<Param name="Input Opacity" default="1" value="1"/>
							<Param name="Input Bypass/Solo" default="1" value="1"/>
							<ParamChoice storage="3" name="Fixture" default="" value="85bd4803889f4407ae79208207d0ec1e" storeChoices="0"/>
							<ParamRange name="Start Channel" default="1" value="1">
								<ValueRange name="defaultRange" min="1" max="512"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Filter Mode" default="0" value="0" storeChoices="0"/>
						</Params>
						<Params name="Output">
							<Param name="Flip" default="0" value="0"/>
							<ParamRange name="Brightness" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Contrast" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Red" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Green" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Blue" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
						<InputRect orientation="0">
							<v x="-0.000244140625" y="244"/>
							<v x="1280" y="244"/>
							<v x="1280" y="276"/>
							<v x="-0.000244140625" y="276"/>
						</InputRect>
						<OutputRect orientation="0">
							<v x="-0.5" y="-0.5"/>
							<v x="0.5" y="-0.5"/>
							<v x="0.5" y="0.5"/>
							<v x="-0.5" y="0.5"/>
						</OutputRect>
						<FixtureInstance name="FixtureInstance">
							<Fixture name="Fixture" uuid="0a9a309095fb4df6b0309c97a0c4243d" fixtureName="">
								<Params name="Params">
									<ParamFixturePixels storage="0" name="Pixels" xmlVersion="2">
										<ParamRange name="Width" default="1" value="60">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamRange name="Height" default="1" value="1">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamChoice name="Color Space" default="rgb" value="rgb" storeChoices="0"/>
										<ParamChoice name="Distribution" default="170" value="170" storeChoices="0"/>
										<ParamRange name="Gamma" default="2.5" value="2.5098039215686274161">
											<ValueRange name="defaultRange" min="1" max="3"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
									</ParamFixturePixels>
								</Params>
							</Fixture>
						</FixtureInstance>
					</DmxSlice>
				</layers>
				<OutputDevice>
					<OutputDeviceDmx name="Lumiverse" deviceId="-1" idHash="5786948">
						<Params name="Params">
							<ParamRange name="Framerate" default="30" value="30">
								<ValueRange name="defaultRange" min="1" max="40"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Delay" default="40" value="0">
								<ValueRange name="defaultRange" min="0" max="150"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Dmx Interface" default="0" value="0" storeChoices="0"/>
						</Params>
						<DmxOutputParams name="Params">
							<Param name="TargetIP" default="TT_DISABLED" value="TT_NODE
Tropicananass
2181146816"/>
							<ParamRange name="Subnet" default="0" value="0">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Universe" default="0" value="0">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</DmxOutputParams>
					</OutputDeviceDmx>
				</OutputDevice>
			</DmxScreen>
			<DmxScreen name="Lumiverse 2" uniqueId="1627049090038" LumiverseId="1">
				<Params name="Params">
					<Param name="Name" default="" value="Lumiverse 2"/>
					<Param name="Enabled" default="1" value="1"/>
					<Param name="Hidden" default="0" value="0"/>
				</Params>
				<Params name="Output">
					<ParamRange name="Opacity" default="1" value="1">
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Brightness" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Contrast" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Red" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Green" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Blue" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
				</Params>
				<guides>
					<ScreenGuide name="ScreenGuide" type="0">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
					<ScreenGuide name="ScreenGuide" type="1">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
				</guides>
				<layers>
					<DmxSlice uniqueId="1627049090039">
						<Params name="Common">
							<Param name="Name" default="Layer" value="1 - 180 LED 60 - RGB"/>
							<Param name="Enabled" default="1" value="1"/>
						</Params>
						<Params name="Input">
							<ParamChoice name="Input Source" default="0:1" value="0:1" storeChoices="0"/>
							<Param name="Input Opacity" default="1" value="1"/>
							<Param name="Input Bypass/Solo" default="1" value="1"/>
							<ParamChoice storage="3" name="Fixture" default="" value="85bd4803889f4407ae79208207d0ec1e" storeChoices="0"/>
							<ParamRange name="Start Channel" default="1" value="1">
								<ValueRange name="defaultRange" min="1" max="512"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Filter Mode" default="0" value="0" storeChoices="0"/>
						</Params>
						<Params name="Output">
							<Param name="Flip" default="0" value="0"/>
							<ParamRange name="Brightness" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Contrast" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Red" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Green" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Blue" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
						<InputRect orientation="0">
							<v x="-0.000244140625" y="244"/>
							<v x="1280" y="244"/>
							<v x="1280" y="276"/>
							<v x="-0.000244140625" y="276"/>
						</InputRect>
						<OutputRect orientation="0">
							<v x="-0.5" y="-0.5"/>
							<v x="0.5" y="-0.5"/>
							<v x="0.5" y="0.5"/>
							<v x="-0.5" y="0.5"/>
						</OutputRect>
						<FixtureInstance name="FixtureInstance">
							<Fixture name="Fixture" uuid="0a9a309095fb4df6b0309c97a0c4243d" fixtureName="">
								<Params name="Params">
									<ParamFixturePixels storage="0" name="Pixels" xmlVersion="2">
										<ParamRange name="Width" default="1" value="60">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamRange name="Height" default="1" value="1">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamChoice name="Color Space" default="rgb" value="rgb" storeChoices="0"/>
										<ParamChoice name="Distribution" default="170" value="170" storeChoices="0"/>
										<ParamRange name="Gamma" default="2.5" value="2.5098039215686274161">
											<ValueRange name="defaultRange" min="1" max="3"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
									</ParamFixturePixels>
								</Params>
							</Fixture>
						</FixtureInstance>
					</DmxSlice>
				</layers>
				<OutputDevice>
					<OutputDeviceDmx name="Lumiverse" deviceId="-1" idHash="22564164">
						<Params name="Params">
							<ParamRange name="Framerate" default="30" value="30">
								<ValueRange name="defaultRange" min="1" max="40"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Delay" default="40" value="0">
								<ValueRange name="defaultRange" min="0" max="150"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Dmx Interface" default="0" value="0" storeChoices="0"/>
						</Params>
						<DmxOutputParams name="Params">
							<Param name="TargetIP" default="TT_DISABLED" value="TT_NODE
Tropicananass
2181146816"/>
							<ParamRange name="Subnet" default="0" value="0">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Universe" default="0" value="2">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</DmxOutputParams>
					</OutputDeviceDmx>
				</OutputDevice>
			</DmxScreen>
			<DmxScreen name="Lumiverse 3" uniqueId="1627049090040" LumiverseId="2">
				<Params name="Params">
					<Param name="Name" default="" value="Lumiverse 3"/>
					<Param name="Enabled" default="1" value="1"/>
					<Param name="Hidden" default="0" value="0"/>
				</Params>
				<Params name="Output">
					<ParamRange name="Opacity" default="1" value="1">
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Brightness" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Contrast" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Red" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Green" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Blue" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
				</Params>
				<guides>
					<ScreenGuide name="ScreenGuide" type="0">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
					<ScreenGuide name="ScreenGuide" type="1">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
				</guides>
				<layers>
					<DmxSlice uniqueId="1627049090042">
						<Params name="Common">
							<Param name="Name" default="Layer" value="1 - 180 LED 60 - RGB"/>
							<Param name="Enabled" default="1" value="1"/>
						</Params>
						<Params name="Input">
							<ParamChoice name="Input Source" default="0:1" value="0:1" storeChoices="0"/>
							<Param name="Input Opacity" default="1" value="1"/>
							<Param name="Input Bypass/Solo" default="1" value="1"/>
							<ParamChoice storage="3" name="Fixture" default="" value="85bd4803889f4407ae79208207d0ec1e" storeChoices="0"/>
							<ParamRange name="Start Channel" default="1" value="1">
								<ValueRange name="defaultRange" min="1" max="512"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Filter Mode" default="0" value="0" storeChoices="0"/>
						</Params>
						<Params name="Output">
							<Param name="Flip" default="0" value="0"/>
							<ParamRange name="Brightness" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Contrast" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Red" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Green" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Blue" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
						<InputRect orientation="0">
							<v x="-0.000244140625" y="244"/>
							<v x="1280" y="244"/>
							<v x="1280" y="276"/>
							<v x="-0.000244140625" y="276"/>
						</InputRect>
						<OutputRect orientation="0">
							<v x="-0.5" y="-0.5"/>
							<v x="0.5" y="-0.5"/>
							<v x="0.5" y="0.5"/>
							<v x="-0.5" y="0.5"/>
						</OutputRect>
						<FixtureInstance name="FixtureInstance">
							<Fixture name="Fixture" uuid="0a9a309095fb4df6b0309c97a0c4243d" fixtureName="">
								<Params name="Params">
									<ParamFixturePixels storage="0" name="Pixels" xmlVersion="2">
										<ParamRange name="Width" default="1" value="60">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamRange name="Height" default="1" value="1">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamChoice name="Color Space" default="rgb" value="rgb" storeChoices="0"/>
										<ParamChoice name="Distribution" default="170" value="170" storeChoices="0"/>
										<ParamRange name="Gamma" default="2.5" value="2.5098039215686274161">
											<ValueRange name="defaultRange" min="1" max="3"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
									</ParamFixturePixels>
								</Params>
							</Fixture>
						</FixtureInstance>
					</DmxSlice>
				</layers>
				<OutputDevice>
					<OutputDeviceDmx name="Lumiverse" deviceId="-1" idHash="39341380">
						<Params name="Params">
							<ParamRange name="Framerate" default="30" value="30">
								<ValueRange name="defaultRange" min="1" max="40"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Delay" default="40" value="0">
								<ValueRange name="defaultRange" min="0" max="150"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Dmx Interface" default="0" value="0" storeChoices="0"/>
						</Params>
						<DmxOutputParams name="Params">
							<Param name="TargetIP" default="TT_DISABLED" value="TT_NODE
Tropicananass
2181146816"/>
							<ParamRange name="Subnet" default="0" value="0">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Universe" default="0" value="3">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</DmxOutputParams>
					</OutputDeviceDmx>
				</OutputDevice>
			</DmxScreen>
			<DmxScreen name="Lumiverse 4" uniqueId="1627049090042" LumiverseId="3">
				<Params name="Params">
					<Param name="Name" default="" value="Lumiverse 4"/>
					<Param name="Enabled" default="1" value="1"/>
					<Param name="Hidden" default="0" value="0"/>
				</Params>
				<Params name="Output">
					<ParamRange name="Opacity" default="1" value="1">
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Brightness" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Contrast" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Red" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Green" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Blue" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
				</Params>
				<guides>
					<ScreenGuide name="ScreenGuide" type="0">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
					<ScreenGuide name="ScreenGuide" type="1">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
				</guides>
				<layers>
					<DmxSlice uniqueId="1627049090045">
						<Params name="Common">
							<Param name="Name" default="Layer" value="1 - 180 LED 60 - RGB"/>
							<Param name="Enabled" default="1" value="1"/>
						</Params>
						<Params name="Input">
							<ParamChoice name="Input Source" default="0:1" value="0:1" storeChoices="0"/>
							<Param name="Input Opacity" default="1" value="1"/>
							<Param name="Input Bypass/Solo" default="1" value="1"/>
							<ParamChoice storage="3" name="Fixture" default="" value="85bd4803889f4407ae79208207d0ec1e" storeChoices="0"/>
							<ParamRange name="Start Channel" default="1" value="1">
								<ValueRange name="defaultRange" min="1" max="512"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Filter Mode" default="0" value="0" storeChoices="0"/>
						</Params>
						<Params name="Output">
							<Param name="Flip" default="0" value="0"/>
							<ParamRange name="Brightness" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Contrast" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Red" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Green" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Blue" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
						<InputRect orientation="0">
							<v x="-0.000244140625" y="244"/>
							<v x="1280" y="244"/>
							<v x="1280" y="276"/>
							<v x="-0.000244140625" y="276"/>
						</InputRect>
						<OutputRect orientation="0">
							<v x="-0.5" y="-0.5"/>
							<v x="0.5" y="-0.5"/>
							<v x="0.5" y="0.5"/>
							<v x="-0.5" y="0.5"/>
						</OutputRect>
						<FixtureInstance name="FixtureInstance">
							<Fixture name="Fixture" uuid="0a9a309095fb4df6b0309c97a0c4243d" fixtureName="">
								<Params name="Params">
									<ParamFixturePixels storage="0" name="Pixels" xmlVersion="2">
										<ParamRange name="Width" default="1" value="60">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamRange name="Height" default="1" value="1">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamChoice name="Color Space" default="rgb" value="rgb" storeChoices="0"/>
										<ParamChoice name="Distribution" default="170" value="170" storeChoices="0"/>
										<ParamRange name="Gamma" default="2.5" value="2.5098039215686274161">
											<ValueRange name="defaultRange" min="1" max="3"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
									</ParamFixturePixels>
								</Params>
							</Fixture>
						</FixtureInstance>
					</DmxSlice>
				</layers>
				<OutputDevice>
					<OutputDeviceDmx name="Lumiverse" deviceId="-1" idHash="56118596">
						<Params name="Params">
							<ParamRange name="Framerate" default="30" value="30">
								<ValueRange name="defaultRange" min="1" max="40"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Delay" default="40" value="0">
								<ValueRange name="defaultRange" min="0" max="150"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Dmx Interface" default="0" value="0" storeChoices="0"/>
						</Params>
						<DmxOutputParams name="Params">
							<Param name="TargetIP" default="TT_DISABLED" value="TT_NODE
Tropicananass
2181146816"/>
							<ParamRange name="Subnet" default="0" value="0">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Universe" default="0" value="4">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</DmxOutputParams>
					</OutputDeviceDmx>
				</OutputDevice>
			</DmxScreen>
			<DmxScreen name="Lumiverse 5" uniqueId="1627049090044" LumiverseId="4">
				<Params name="Params">
					<Param name="Name" default="" value="Lumiverse 5"/>
					<Param name="Enabled" default="1" value="1"/>
					<Param name="Hidden" default="0" value="0"/>
				</Params>
				<Params name="Output">
					<ParamRange name="Opacity" default="1" value="1">
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Brightness" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Contrast" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Red" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Green" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Blue" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
				</Params>
				<guides>
					<ScreenGuide name="ScreenGuide" type="0">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
					<ScreenGuide name="ScreenGuide" type="1">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
				</guides>
				<layers>
					<DmxSlice uniqueId="1627049090048">
						<Params name="Common">
							<Param name="Name" default="Layer" value="1 - 180 LED 60 - RGB"/>
							<Param name="Enabled" default="1" value="1"/>
						</Params>
						<Params name="Input">
							<ParamChoice name="Input Source" default="0:1" value="0:1" storeChoices="0"/>
							<Param name="Input Opacity" default="1" value="1"/>
							<Param name="Input Bypass/Solo" default="1" value="1"/>
							<ParamChoice storage="3" name="Fixture" default="" value="85bd4803889f4407ae79208207d0ec1e" storeChoices="0"/>
							<ParamRange name="Start Channel" default="1" value="1">
								<ValueRange name="defaultRange" min="1" max="512"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Filter Mode" default="0" value="0" storeChoices="0"/>
						</Params>
						<Params name="Output">
							<Param name="Flip" default="0" value="0"/>
							<ParamRange name="Brightness" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Contrast" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Red" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Green" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Blue" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
						<InputRect orientation="0">
							<v x="-0.000244140625" y="244"/>
							<v x="1280" y="244"/>
							<v x="1280" y="276"/>
							<v x="-0.000244140625" y="276"/>
						</InputRect>
						<OutputRect orientation="0">
							<v x="-0.5" y="-0.5"/>
							<v x="0.5" y="-0.5"/>
							<v x="0.5" y="0.5"/>
							<v x="-0.5" y="0.5"/>
						</OutputRect>
						<FixtureInstance name="FixtureInstance">
							<Fixture name="Fixture" uuid="0a9a309095fb4df6b0309c97a0c4243d" fixtureName="">
								<Params name="Params">
									<ParamFixturePixels storage="0" name="Pixels" xmlVersion="2">
										<ParamRange name="Width" default="1" value="60">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamRange name="Height" default="1" value="1">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamChoice name="Color Space" default="rgb" value="rgb" storeChoices="0"/>
										<ParamChoice name="Distribution" default="170" value="170" storeChoices="0"/>
										<ParamRange name="Gamma" default="2.5" value="2.5098039215686274161">
											<ValueRange name="defaultRange" min="1" max="3"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
									</ParamFixturePixels>
								</Params>
							</Fixture>
						</FixtureInstance>
					</DmxSlice>
				</layers>
				<OutputDevice>
					<OutputDeviceDmx name="Lumiverse" deviceId="-1" idHash="72895812">
						<Params name="Params">
							<ParamRange name="Framerate" default="30" value="30">
								<ValueRange name="defaultRange" min="1" max="40"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Delay" default="40" value="0">
								<ValueRange name="defaultRange" min="0" max="150"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Dmx Interface" default="0" value="0" storeChoices="0"/>
						</Params>
						<DmxOutputParams name="Params">
							<Param name="TargetIP" default="TT_DISABLED" value="TT_NODE
Tropicananass
2181146816"/>
							<ParamRange name="Subnet" default="0" value="0">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Universe" default="0" value="5">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</DmxOutputParams>
					</OutputDeviceDmx>
				</OutputDevice>
			</DmxScreen>
			<DmxScreen name="Lumiverse 6" uniqueId="1627049090046" LumiverseId="5">
				<Params name="Params">
					<Param name="Name" default="" value="Lumiverse 6"/>
					<Param name="Enabled" default="1" value="1"/>
					<Param name="Hidden" default="0" value="0"/>
				</Params>
				<Params name="Output">
					<ParamRange name="Opacity" default="1" value="1">
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Brightness" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Contrast" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Red" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Green" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Blue" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
				</Params>
				<guides>
					<ScreenGuide name="ScreenGuide" type="0">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
					<ScreenGuide name="ScreenGuide" type="1">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
				</guides>
				<layers>
					<DmxSlice uniqueId="1627049090051">
						<Params name="Common">
							<Param name="Name" default="Layer" value="1 - 180 LED 60 - RGB"/>
							<Param name="Enabled" default="1" value="1"/>
						</Params>
						<Params name="Input">
							<ParamChoice name="Input Source" default="0:1" value="0:1" storeChoices="0"/>
							<Param name="Input Opacity" default="1" value="1"/>
							<Param name="Input Bypass/Solo" default="1" value="1"/>
							<ParamChoice storage="3" name="Fixture" default="" value="85bd4803889f4407ae79208207d0ec1e" storeChoices="0"/>
							<ParamRange name="Start Channel" default="1" value="1">
								<ValueRange name="defaultRange" min="1" max="512"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Filter Mode" default="0" value="0" storeChoices="0"/>
						</Params>
						<Params name="Output">
							<Param name="Flip" default="0" value="0"/>
							<ParamRange name="Brightness" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Contrast" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Red" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Green" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Blue" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
						<InputRect orientation="0">
							<v x="-0.000244140625" y="244"/>
							<v x="1280" y="244"/>
							<v x="1280" y="276"/>
							<v x="-0.000244140625" y="276"/>
						</InputRect>
						<OutputRect orientation="0">
							<v x="-0.5" y="-0.5"/>
							<v x="0.5" y="-0.5"/>
							<v x="0.5" y="0.5"/>
							<v x="-0.5" y="0.5"/>
						</OutputRect>
						<FixtureInstance name="FixtureInstance">
							<Fixture name="Fixture" uuid="0a9a309095fb4df6b0309c97a0c4243d" fixtureName="">
								<Params name="Params">
									<ParamFixturePixels storage="0" name="Pixels" xmlVersion="2">
										<ParamRange name="Width" default="1" value="60">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamRange name="Height" default="1" value="1">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamChoice name="Color Space" default="rgb" value="rgb" storeChoices="0"/>
										<ParamChoice name="Distribution" default="170" value="170" storeChoices="0"/>
										<ParamRange name="Gamma" default="2.5" value="2.5098039215686274161">
											<ValueRange name="defaultRange" min="1" max="3"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
									</ParamFixturePixels>
								</Params>
							</Fixture>
						</FixtureInstance>
					</DmxSlice>
				</layers>
				<OutputDevice>
					<OutputDeviceDmx name="Lumiverse" deviceId="-1" idHash="89673028">
						<Params name="Params">
							<ParamRange name="Framerate" default="30" value="30">
								<ValueRange name="defaultRange" min="1" max="40"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Delay" default="40" value="0">
								<ValueRange name="defaultRange" min="0" max="150"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Dmx Interface" default="0" value="0" storeChoices="0"/>
						</Params>
						<DmxOutputParams name="Params">
							<Param name="TargetIP" default="TT_DISABLED" value="TT_NODE
Tropicananass
2181146816"/>
							<ParamRange name="Subnet" default="0" value="0">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Universe" default="0" value="6">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</DmxOutputParams>
					</OutputDeviceDmx>
				</OutputDevice>
			</DmxScreen>
			<DmxScreen name="Lumiverse 7" uniqueId="1627049090048" LumiverseId="6">
				<Params name="Params">
					<Param name="Name" default="" value="Lumiverse 7"/>
					<Param name="Enabled" default="1" value="1"/>
					<Param name="Hidden" default="0" value="0"/>
				</Params>
				<Params name="Output">
					<ParamRange name="Opacity" default="1" value="1">
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Brightness" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Contrast" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Red" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Green" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
					<ParamRange name="Blue" default="0" value="0">
						<ValueRange name="defaultRange" min="-1" max="1"/>
						<BehaviourDouble name="BehaviourDouble">
							<PhaseSourceStatic name="PhaseSourceStatic"/>
						</BehaviourDouble>
					</ParamRange>
				</Params>
				<guides>
					<ScreenGuide name="ScreenGuide" type="0">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
					<ScreenGuide name="ScreenGuide" type="1">
						<Params name="Params">
							<ParamPixels name="Image"/>
							<ParamRange name="Opacity" default="0.25" value="0.25">
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
					</ScreenGuide>
				</guides>
				<layers>
					<DmxSlice uniqueId="1627049090054">
						<Params name="Common">
							<Param name="Name" default="Layer" value="1 - 180 LED 60 - RGB"/>
							<Param name="Enabled" default="1" value="1"/>
						</Params>
						<Params name="Input">
							<ParamChoice name="Input Source" default="0:1" value="0:1" storeChoices="0"/>
							<Param name="Input Opacity" default="1" value="1"/>
							<Param name="Input Bypass/Solo" default="1" value="1"/>
							<ParamChoice storage="3" name="Fixture" default="" value="85bd4803889f4407ae79208207d0ec1e" storeChoices="0"/>
							<ParamRange name="Start Channel" default="1" value="1">
								<ValueRange name="defaultRange" min="1" max="512"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Filter Mode" default="0" value="0" storeChoices="0"/>
						</Params>
						<Params name="Output">
							<Param name="Flip" default="0" value="0"/>
							<ParamRange name="Brightness" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Contrast" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Red" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Green" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Blue" default="0" value="0">
								<ValueRange name="defaultRange" min="-1" max="1"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</Params>
						<InputRect orientation="0">
							<v x="-0.000244140625" y="244"/>
							<v x="1280" y="244"/>
							<v x="1280" y="276"/>
							<v x="-0.000244140625" y="276"/>
						</InputRect>
						<OutputRect orientation="0">
							<v x="-0.5" y="-0.5"/>
							<v x="0.5" y="-0.5"/>
							<v x="0.5" y="0.5"/>
							<v x="-0.5" y="0.5"/>
						</OutputRect>
						<FixtureInstance name="FixtureInstance">
							<Fixture name="Fixture" uuid="0a9a309095fb4df6b0309c97a0c4243d" fixtureName="">
								<Params name="Params">
									<ParamFixturePixels storage="0" name="Pixels" xmlVersion="2">
										<ParamRange name="Width" default="1" value="60">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamRange name="Height" default="1" value="1">
											<ValueRange name="defaultRange" min="1" max="512"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
										<ParamChoice name="Color Space" default="rgb" value="rgb" storeChoices="0"/>
										<ParamChoice name="Distribution" default="170" value="170" storeChoices="0"/>
										<ParamRange name="Gamma" default="2.5" value="2.5098039215686274161">
											<ValueRange name="defaultRange" min="1" max="3"/>
											<BehaviourDouble name="BehaviourDouble">
												<PhaseSourceStatic name="PhaseSourceStatic"/>
											</BehaviourDouble>
										</ParamRange>
									</ParamFixturePixels>
								</Params>
							</Fixture>
						</FixtureInstance>
					</DmxSlice>
				</layers>
				<OutputDevice>
					<OutputDeviceDmx name="Lumiverse" deviceId="-1" idHash="106450244">
						<Params name="Params">
							<ParamRange name="Framerate" default="30" value="30">
								<ValueRange name="defaultRange" min="1" max="40"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Delay" default="40" value="0">
								<ValueRange name="defaultRange" min="0" max="150"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamChoice name="Dmx Interface" default="0" value="0" storeChoices="0"/>
						</Params>
						<DmxOutputParams name="Params">
							<Param name="TargetIP" default="TT_DISABLED" value="TT_NODE
Tropicananass
2181146816"/>
							<ParamRange name="Subnet" default="0" value="0">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
							<ParamRange name="Universe" default="0" value="7">
								<ValueRange name="defaultRange" min="0" max="15"/>
								<BehaviourDouble name="BehaviourDouble">
									<PhaseSourceStatic name="PhaseSourceStatic"/>
								</BehaviourDouble>
							</ParamRange>
						</DmxOutputParams>
					</OutputDeviceDmx>
				</OutputDevice>
			</DmxScreen>
		</screens>
		<SoftEdging>
			<Params name="Soft Edge">
				<ParamRange name="Gamma Red" default="2" value="2">
					<ValueRange name="defaultRange" min="1" max="3"/>
					<BehaviourDouble name="BehaviourDouble">
						<PhaseSourceStatic name="PhaseSourceStatic"/>
					</BehaviourDouble>
				</ParamRange>
				<ParamRange name="Gamma Green" default="2" value="2">
					<ValueRange name="defaultRange" min="1" max="3"/>
					<BehaviourDouble name="BehaviourDouble">
						<PhaseSourceStatic name="PhaseSourceStatic"/>
					</BehaviourDouble>
				</ParamRange>
				<ParamRange name="Gamma Blue" default="2" value="2">
					<ValueRange name="defaultRange" min="1" max="3"/>
					<BehaviourDouble name="BehaviourDouble">
						<PhaseSourceStatic name="PhaseSourceStatic"/>
					</BehaviourDouble>
				</ParamRange>
				<ParamRange name="Gamma" default="1" value="1">
					<BehaviourDouble name="BehaviourDouble">
						<PhaseSourceStatic name="PhaseSourceStatic"/>
					</BehaviourDouble>
				</ParamRange>
				<ParamRange name="Luminance" default="0.5" value="0.5">
					<BehaviourDouble name="BehaviourDouble">
						<PhaseSourceStatic name="PhaseSourceStatic"/>
					</BehaviourDouble>
				</ParamRange>
				<ParamRange name="Power" default="2" value="2">
					<ValueRange name="defaultRange" min="0.10000000000000000555" max="7"/>
					<BehaviourDouble name="BehaviourDouble">
						<PhaseSourceStatic name="PhaseSourceStatic"/>
					</BehaviourDouble>
				</ParamRange>
			</Params>
		</SoftEdging>
	</ScreenSetup>
</XmlState>

